Vulnerabilities (CVE)

Vendor filter

Haht Commerce Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2004-1763 1 Haht Commerce 1 Hahtsite Scenario Server 2017-07-11 10.0
Buffer overflow in hsrun.exe for HAHTsite Scenario Server 5.1 Patch 06 (build 91) allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long project name.